gnome-maps

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
38
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
1
glibc-devel
2.30.9000-29.fc32
2.30.9000-31.fc32
2
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libuuid
2.35-0.5.fc32
2.35-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-31.fc32
2
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
sqlite-devel
3.30.1-2.fc32
3.30.1-3.fc32
2
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
libselinux-devel
3.0-1.fc32
3.0-2.fc32
3
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
3
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-31.fc32
3
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
3
libxkbcommon-devel
0.9.1-3.fc32
0.10.0-1.fc32
3
libtool
2.4.6-31.fc31
2.4.6-32.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
sqlite
3.30.1-2.fc32
3.30.1-3.fc32
3
libxkbcommon
0.9.1-3.fc32
0.10.0-1.fc32
4
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
4
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
gcr-base
3.34.0-1.fc32
3.35.1-1.fc32
4
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
4
gcr
3.34.0-1.fc32
3.35.1-1.fc32
4
gcr-devel
3.34.0-1.fc32
3.35.1-1.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
4
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
4
at-spi2-core-devel
2.34.0-1.fc32
2.35.1-1.fc32
4
util-linux
2.35-0.5.fc32
2.35-1.fc32
4
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
perl-Exporter
5.73-440.fc31
5.74-1.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
at-spi2-core
2.34.0-1.fc32
2.35.1-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
2020-01-20 13:55:08
Package dependencies resolved successfuly
2020-01-20 11:37:49
Package resolution failed
  • Problem: package telepathy-glib-vala-0.24.1-14.fc31.x86_64 requires vala, but none of the providers can be installed
    - package telepathy-glib-devel-0.24.1-14.fc31.x86_64 requires telepathy-glib-vala = 0.24.1-14.fc31, but none of the providers can be installed
    - package vala-0.46.5-1.fc32.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package folks-devel-1:0.13.1-2.fc31.x86_64 requires pkgconfig(telepathy-glib) >= 0.19.9, but none of the providers can be installed
    - package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
  • Problem: package gjs-devel-1.63.3-1.fc32.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.61.2, but none of the providers can be installed
    - package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
4
nss-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
3
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
3
libsecret-devel
0.19.1-1.fc32
0.20.0-1.fc32
3
vim-filesystem
2:8.2.076-1.fc32
2:8.2.109-1.fc32
3
webkit2gtk3-devel
2.27.3-2.fc32
2.27.4-1.fc32
3
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
webkit2gtk3
2.27.3-2.fc32
2.27.4-1.fc32
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
4
mesa-dri-drivers
19.3.1-1.fc32
19.3.2-1.fc32
4
pcre2-devel
10.34-3.fc32
10.34-4.fc32
4
pcre2
10.34-3.fc32
10.34-4.fc32
4
webkit2gtk3-jsc-devel
2.27.3-2.fc32
2.27.4-1.fc32
4
elfutils-libs
0.178-6.fc32
0.178-7.fc32
4
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
4
nss-softokn-devel
3.48.0-1.fc32
3.49.0-1.fc32
4
webkit2gtk3-jsc
2.27.3-2.fc32
2.27.4-1.fc32
4
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
4
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
4
nss
3.48.0-1.fc32
3.49.0-1.fc32
4
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
4
nss-util-devel
3.48.0-1.fc32
3.49.0-1.fc32
4
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
mesa-libgbm-devel
19.3.1-1.fc32
19.3.2-1.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
B
mesa-filesystem
19.3.1-1.fc32
19.3.2-1.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
B
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
B
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
B
libatomic_ops
7.6.10-2.fc31
nss-softokn-freebl-devel
3.48.0-1.fc32
3.49.0-1.fc32
B
llvm-libs
9.0.1-1.fc32
9.0.1-2.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
B
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
gjs-devel
1.63.2-1.fc32
1.63.3-1.fc32
1
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
2
gjs
1.63.2-1.fc32
1.63.3-1.fc32
2
binutils
2.33.1-10.fc32
2.33.1-11.fc32
2
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
2
sqlite-devel
3.30.1-1.fc32
3.30.1-2.fc32
2
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
sqlite
3.30.1-1.fc32
3.30.1-2.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
4
dconf
0.34.0-1.fc32
0.35.1-1.fc32
4
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
4
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
4
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
libcurl-devel
7.67.0-2.fc32
7.68.0-1.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
evolution-data-server-devel
3.35.3-1.fc32
3.35.3-2.fc32
2
evolution-data-server
3.35.3-1.fc32
3.35.3-2.fc32
3
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
3
evolution-data-server-langpacks
3.35.3-1.fc32
3.35.3-2.fc32
4
libwebp
1.0.3-3.fc32
1.1.0-1.fc32
B
gettext
0.20.1-2.fc32
0.20.1-3.fc32
1
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
2
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libical-glib-devel
3.0.6-3.fc32
3.0.7-1.fc32
3
gnome-online-accounts-devel
3.35.1-1.fc32
3.35.3-1.fc32
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
libical-glib
3.0.6-3.fc32
3.0.7-1.fc32
4
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
4
libical-devel
3.0.6-3.fc32
3.0.7-1.fc32
4
libical
3.0.6-3.fc32
3.0.7-1.fc32
4
gnome-online-accounts
3.35.1-1.fc32
3.35.3-1.fc32
4
gstreamer1
1.16.2-1.fc32
1.16.1-1.fc32
4
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
B
libgusb
0.3.1-1.fc32
0.3.2-1.fc32
B
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
B
Previous history